<?php
  $wartosc = 77;
  printf("Przy użyciu ciągu %%b = %b <br>", $wartosc);
  printf("Przy użyciu ciągu %%c = %c <br>", $wartosc);
  printf("Przy użyciu ciągu %%d = %d <br>", $wartosc);
  printf("Przy użyciu ciągu %%e = %e <br>", $wartosc);
  printf("Przy użyciu ciągu %%E = %E <br>", $wartosc);
  printf("Przy użyciu ciągu %%f = %f <br>", $wartosc);
  printf("Przy użyciu ciągu %%F = %F <br>", $wartosc);
  printf("Przy użyciu ciągu %%o = %o <br>", $wartosc);
  printf("Przy użyciu ciągu %%s = %s <br>", $wartosc);
  printf("Przy użyciu ciągu %%u = %u <br>", $wartosc);
  printf("Przy użyciu ciągu %%x = %x <br>", $wartosc);
  printf("Przy użyciu ciągu %%X = %X <br>", $wartosc);
?>
